# List Taskrouter Workers

List all Taskrouter Workers.
Note that this endpoint returns *all* Twilio workers up to 10,000—i.e., there
is no paging. It may suffer from poor performance for large numbers of workers.

Endpoint: GET /companies/{companyId}/twilio-workers
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `companyId` (string, required)
    The unique company identifier.

## Query parameters:

  - `include` (array)
    Extra fields to include in the response.

- `statsToday`: include the `statsToday` field with statistical information about the given workers
  since the start of "today" (from the worker's company's configured timezone).

